#!/bin/sh
export PATH='/usr/obj/ports/xmonad-0.11/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: xmonad
version: 0.11
id: xmonad-0.11-83ed5741d5f6b48e6e9bc732de15a58b

license: BSD3
copyright:
maintainer: xmonad@haskell.org
stability:
homepage: http://xmonad.org
package-url:
synopsis: A tiling window manager
description: xmonad is a tiling window manager for X. Windows are arranged
             automatically to tile the screen without gaps or overlap, maximising
             screen use. All features of the window manager are accessible from
             the keyboard: a mouse is strictly optional. xmonad is written and
             extensible in Haskell. Custom layout algorithms, and other
             extensions, may be written by the user in config files. Layouts are
             applied dynamically, and different layouts may be used on each
             workspace. Xinerama is fully supported, allowing windows to be tiled
             on several screens.
category: System
author: Spencer Janssen
pkgpath: x11/xmonad
exposed: True
exposed-modules: XMonad XMonad.Main XMonad.Core XMonad.Config
                 XMonad.Layout XMonad.ManageHook XMonad.Operations XMonad.StackSet
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/xmonad-0.11
library-dirs: /usr/local/lib/ghc/xmonad-0.11
hs-libraries: HSxmonad-0.11
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: X11-1.6.1.1-8660707f2d8a574ecdd89650bd3ae8c0
         base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
         containers-0.5.5.1-171870bb1335468dfd35b06f64ad39aa
         directory-1.2.1.0-acb51d2e9efdef937837521da149abca
         extensible-exceptions-0.1.1.4-ff00541964e8b4f6fe7adae94cd5f3b4
         filepath-1.3.0.2-ad57a270fe2da52658ba86edd4ef358d
         mtl-2.1.3.1-37f47084eacfb82b92e11a8c90d0ba72
         process-1.2.0.0-c468e34a7f8ea48863d1000529fa0cbf
         unix-2.7.0.1-daaa09521d11ac7d04b39364734c9558
         utf8-string-0.3.8-deb6f3b52f6d22ffddb7305b5e4f676f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-xmonad-0.11/html/xmonad.haddock
haddock-html: /usr/local/share/doc/hs-xmonad-0.11/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
